[Risolto] Impostazioni di sistema Bloccate ubuntu 14.04

Compilazione del kernel, gestione moduli, servizi attivi, e tutti gli interventi per l'ottimizzazione del sistema operativo.

[Risolto] Impostazioni di sistema Bloccate ubuntu 14.04

Messaggioda neolinux » venerdì 7 settembre 2018, 16:07

SOLUZIONE?
clicca qui
viewtopic.php?f=74&t=630259&p=5079562#p5079600

--- segue post ---

Bloccato:
Impostazioni di sistema (non compaiono tutte le icone, dopo i tentativi sparite del tutto)
informazioni sul computer (non compare)
ubuntu-system-settings
unity-control-center
gnome-control-center
server d'aggiornamento non più selezionabili

Ovvero mi trovo in questa situazione:
https://sourcedigit.com/12119-fix-missing-system-settings-icons-ubuntu-14-04/
Ma quelle soluzioni non vanno

Codice: Seleziona tutto
sudo apt-get install unity-control-center
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Il pacchetto unity-control-center non ha versioni disponibili, ma è nominato da un altro
pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto
oppure è disponibile solo all'interno di un'altra sorgente

E: Il pacchetto "unity-control-center" non ha candidati da installare

$ gnome-control-center
Il programma "gnome-control-center" non è attualmente installato. È possibile installarlo digitando:
sudo apt-get install gnome-control-center

$ sudo apt-get remove unity-control-center
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Package 'unity-control-center' is not installed, so not removed
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
  gnome-control-center-data gnome-settings-daemon libgnome-control-center1
  libgoa-backend-1.0-1 libkdecorations4abi1
Usare "apt-get autoremove" per rimuoverli.
0 aggiornati, 0 installati, 0 da rimuovere e 1 non aggiornati.

$ sudo apt-get install unity-control-center
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Il pacchetto unity-control-center non ha versioni disponibili, ma è nominato da un altro
pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto
oppure è disponibile solo all'interno di un'altra sorgente

E: Il pacchetto "unity-control-center" non ha candidati da installare

$ sudo apt-get install ubuntu-desktop
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Il pacchetto ubuntu-desktop non ha versioni disponibili, ma è nominato da un altro
pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto
oppure è disponibile solo all'interno di un'altra sorgente

E: Il pacchetto "ubuntu-desktop" non ha candidati da installare


Ho allegramente fatto pulizie e credo di aver rimosso più pacchetti del necessario, ricordo dei pacchetti che si chiamavano Bluetooth saranno quelli mi sa...
Ultima modifica di trekfan1 il venerdì 7 settembre 2018, 18:56, modificato 7 volte in totale.
Motivazione: Non serve il tutto maiuscolo per il [Risolto], grazie
Avatar utente
neolinux
Rampante Reduce
Rampante Reduce
 
Messaggi: 5377
Iscrizione: dicembre 2008

Re: Bloccato ubuntu-system-settings 14.04

Messaggioda Gerry Ghetto » venerdì 7 settembre 2018, 16:11

Posta per favore
Codice: Seleziona tutto
sudo apt-get update && sudo apt-get install --fix-broken && sudo apt-get dist-upgrade
Scusate il mio italiano. Non è la mia madrelingua.
forum.ubuntu-it.org - il peggior forum che conosco
Gerry Ghetto
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1695
Iscrizione: marzo 2015

Re: Bloccato ubuntu-system-settings 14.04

Messaggioda neolinux » venerdì 7 settembre 2018, 16:17

Codice: Seleziona tutto
$     sudo apt-get update && sudo apt-get install --fix-broken && sudo apt-get dist-upgrade
Ign http://archive.ubuntu.com trusty InRelease
Trovato http://ppa.launchpad.net trusty InRelease                             
Trovato http://archive.ubuntu.com trusty Release.gpg                           
Trovato http://archive.ubuntu.com trusty Release                               
Trovato http://ppa.launchpad.net trusty InRelease                           
Ign http://archive.canonical.com trusty InRelease                             
Trovato http://archive.ubuntu.com trusty/universe amd64 Packages               
Ign http://ppa.launchpad.net trusty InRelease                                 
Trovato http://archive.ubuntu.com trusty/universe i386 Packages               
Trovato http://archive.canonical.com trusty Release.gpg                       
Trovato https://dl.winehq.org trusty InRelease                                 
Ign http://ppa.launchpad.net trusty InRelease                                 
Scaricamento di:1 http://archive.ubuntu.com trusty/universe Translation-it [2.556 kB]
Trovato https://dl.winehq.org trusty/main amd64 Packages                       
Trovato http://archive.canonical.com trusty Release                           
Trovato https://dl.winehq.org trusty/main i386 Packages                       
Trovato http://ppa.launchpad.net trusty/main amd64 Packages                   
Scaricamento di:2 https://dl.winehq.org trusty/main Translation-it_IT         
Trovato http://archive.canonical.com trusty/partner Sources                   
Trovato http://ppa.launchpad.net trusty/main i386 Packages                     
Trovato http://archive.canonical.com trusty/partner amd64 Packages             
Trovato http://ppa.launchpad.net trusty/main Translation-en                   
Trovato http://archive.canonical.com trusty/partner i386 Packages             
Trovato http://ppa.launchpad.net trusty/main amd64 Packages                   
Trovato http://archive.canonical.com trusty/partner Translation-en             
Trovato http://ppa.launchpad.net trusty/main i386 Packages                     
Trovato http://ppa.launchpad.net trusty/main Translation-en                   
Ign https://dl.winehq.org trusty/main Translation-it_IT                       
Ign https://dl.winehq.org trusty/main Translation-it                           
Trovato http://ppa.launchpad.net trusty Release.gpg                 
Ign https://dl.winehq.org trusty/main Translation-en                           
Trovato http://ppa.launchpad.net trusty Release.gpg                           
Trovato http://ppa.launchpad.net trusty Release                               
Trovato http://ppa.launchpad.net trusty Release                               
Trovato http://ppa.launchpad.net trusty/main amd64 Packages                   
Trovato http://ppa.launchpad.net trusty/main i386 Packages                     
Trovato http://archive.ubuntu.com trusty/universe Translation-en               
Trovato http://ppa.launchpad.net trusty/main amd64 Packages                   
Ign http://archive.ubuntu.com trusty/universe Translation-it_IT               
Trovato http://ppa.launchpad.net trusty/main i386 Packages                     
Trovato http://ppa.launchpad.net trusty/main Translation-en                   
Ign http://ppa.launchpad.net trusty/main Translation-it_IT                     
Ign http://ppa.launchpad.net trusty/main Translation-it
Ign http://ppa.launchpad.net trusty/main Translation-en
Recuperati 2.556 kB in 5s (492 kB/s)
Lettura elenco dei pacchetti... Fatto
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
  gnome-control-center-data gnome-settings-daemon libgnome-control-center1
  libgoa-backend-1.0-1 libkdecorations4abi1
Usare "apt-get autoremove" per rimuoverli.
0 aggiornati, 0 installati, 0 da rimuovere e 1 non aggiornati.
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Calcolo dell'aggiornamento... Eseguito
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
  gnome-control-center-data gnome-settings-daemon libgnome-control-center1
  libgoa-backend-1.0-1 libkdecorations4abi1
Usare "apt-get autoremove" per rimuoverli.
I seguenti pacchetti saranno aggiornati:
  exfat-utils
1 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.
È necessario scaricare 85,7 kB di archivi.
Dopo quest'operazione, verranno liberati 29,7 kB di spazio su disco.
Continuare? [S/n] s
Scaricamento di:1 http://archive.ubuntu.com/ubuntu/ trusty/universe exfat-utils amd64 1.0.1-1 [85,7 kB]
Recuperati 85,7 kB in 0s (274 kB/s) 
(Lettura del database... 322198 file e directory attualmente installati.)
Preparativi per estrarre .../exfat-utils_1.0.1-1_amd64.deb...
Estrazione di exfat-utils (1.0.1-1) su (1.0.1-1)...
Elaborazione dei trigger per man-db (2.6.7.1-1ubuntu1)...
Configurazione di exfat-utils (1.0.1-1)...

Come sta?

EDIT:
Codice: Seleziona tutto
$ sudo apt-get autoremove
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
I seguenti pacchetti saranno RIMOSSI:
  gnome-control-center-data gnome-settings-daemon libgnome-control-center1
  libgoa-backend-1.0-1 libkdecorations4abi1
0 aggiornati, 0 installati, 5 da rimuovere e 0 non aggiornati.
Dopo quest'operazione, verranno liberati 10,5 MB di spazio su disco.
Continuare? [S/n] s
(Lettura del database... 322198 file e directory attualmente installati.)
Rimozione di gnome-control-center-data (1:3.6.3-0ubuntu56.1)...
Rimozione di gnome-settings-daemon (3.8.6.1-0ubuntu11.2)...
Rimozione di libgnome-control-center1 (1:3.6.3-0ubuntu56.1)...
Rimozione di libgoa-backend-1.0-1:amd64 (3.10.3-0ubuntu1)...
Rimozione di libkdecorations4abi1 (4:4.11.8-0ubuntu6)...
Elaborazione dei trigger per hicolor-icon-theme (0.13-1)...
Elaborazione dei trigger per man-db (2.6.7.1-1ubuntu1)...
Elaborazione dei trigger per libc-bin (2.19-0ubuntu6.14)...

Riprovato a dare i comandi in apertura
Codice: Seleziona tutto
sudo apt-get install unity-control-center
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Il pacchetto unity-control-center non ha versioni disponibili, ma è nominato da un altro
pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto
oppure è disponibile solo all'interno di un'altra sorgente

E: Il pacchetto "unity-control-center" non ha candidati da installare

$ sudo apt-get install unity-control-center
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Il pacchetto unity-control-center non ha versioni disponibili, ma è nominato da un altro
pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto
oppure è disponibile solo all'interno di un'altra sorgente

E: Il pacchetto "unity-control-center" non ha candidati da installare

$ sudo apt-get install ubuntu-desktop
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Il pacchetto ubuntu-desktop non ha versioni disponibili, ma è nominato da un altro
pacchetto. Questo potrebbe indicare che il pacchetto è mancante, obsoleto
oppure è disponibile solo all'interno di un'altra sorgente

E: Il pacchetto "ubuntu-desktop" non ha candidati da installare


??? pare a posto ma non lo è
Codice: Seleziona tutto
sudo apt-get update && sudo apt-get install --fix-broken && sudo apt-get dist-upgrade
Trovato http://ppa.launchpad.net trusty InRelease
Ign http://archive.ubuntu.com trusty InRelease                                 
Ign http://archive.canonical.com trusty InRelease                             
Trovato http://archive.ubuntu.com trusty Release.gpg                         
Trovato http://archive.canonical.com trusty Release.gpg                     
Trovato http://ppa.launchpad.net trusty InRelease   
Trovato http://archive.ubuntu.com trusty Release                               
Trovato http://archive.canonical.com trusty Release                           
Trovato http://archive.ubuntu.com trusty/universe amd64 Packages               
Trovato http://archive.canonical.com trusty/partner Sources                   
Ign http://ppa.launchpad.net trusty InRelease                                 
Trovato http://archive.ubuntu.com trusty/universe i386 Packages         
Trovato http://archive.canonical.com trusty/partner amd64 Packages             
Trovato http://archive.canonical.com trusty/partner i386 Packages             
Trovato https://dl.winehq.org trusty InRelease                                 
Ign http://ppa.launchpad.net trusty InRelease                                 
Trovato http://archive.ubuntu.com trusty/universe Translation-it               
Trovato http://archive.canonical.com trusty/partner Translation-en             
Trovato https://dl.winehq.org trusty/main amd64 Packages                       
Trovato http://archive.ubuntu.com trusty/universe Translation-en               
Trovato https://dl.winehq.org trusty/main i386 Packages                       
Trovato http://ppa.launchpad.net trusty/main amd64 Packages             
Scaricamento di:1 https://dl.winehq.org trusty/main Translation-it_IT   
Trovato http://ppa.launchpad.net trusty/main i386 Packages                     
Ign http://archive.ubuntu.com trusty/universe Translation-it_IT               
Trovato http://ppa.launchpad.net trusty/main Translation-en             
Trovato http://ppa.launchpad.net trusty/main amd64 Packages
Trovato http://ppa.launchpad.net trusty/main i386 Packages             
Trovato http://ppa.launchpad.net trusty/main Translation-en             
Ign https://dl.winehq.org trusty/main Translation-it_IT                       
Ign https://dl.winehq.org trusty/main Translation-it                         
Trovato http://ppa.launchpad.net trusty Release.gpg                           
Ign https://dl.winehq.org trusty/main Translation-en                         
Trovato http://ppa.launchpad.net trusty Release.gpg                           
Trovato http://ppa.launchpad.net trusty Release                               
Trovato http://ppa.launchpad.net trusty Release                               
Trovato http://ppa.launchpad.net trusty/main amd64 Packages
Trovato http://ppa.launchpad.net trusty/main i386 Packages             
Trovato http://ppa.launchpad.net trusty/main amd64 Packages             
Trovato http://ppa.launchpad.net trusty/main i386 Packages             
Trovato http://ppa.launchpad.net trusty/main Translation-en             
Ign http://ppa.launchpad.net trusty/main Translation-it_IT                 
Ign http://ppa.launchpad.net trusty/main Translation-it
Ign http://ppa.launchpad.net trusty/main Translation-en
Lettura elenco dei pacchetti... Fatto
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Calcolo dell'aggiornamento... Eseguito
0 aggiornati, 0 installati, 0 da rimuovere e 0 non aggiornati.
Avatar utente
neolinux
Rampante Reduce
Rampante Reduce
 
Messaggi: 5377
Iscrizione: dicembre 2008

Re: Impostazioni di sistema Bloccate ubuntu 14.04

Messaggioda Gerry Ghetto » venerdì 7 settembre 2018, 16:45

Posta per favore anche
Codice: Seleziona tutto
apt-cache policy unity-control-center
cat /etc/apt/sources.list
ls -l /etc/apt/sources.list.d
Scusate il mio italiano. Non è la mia madrelingua.
forum.ubuntu-it.org - il peggior forum che conosco
Gerry Ghetto
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1695
Iscrizione: marzo 2015

Re: Impostazioni di sistema Bloccate ubuntu 14.04

Messaggioda neolinux » venerdì 7 settembre 2018, 16:50

Codice: Seleziona tutto
$ apt-cache policy unity-control-center
unity-control-center:
  Installato: (nessuno)
  Candidato:  (nessuno)
  Tabella versione:

$ cat /etc/apt/sources.list
# deb cdrom:[Ubuntu 14.04.1 LTS _Trusty Tahr_ - Release amd64 (20140722.2)]/ trusty main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.

## Major bug fix updates produced after the final release of the
## distribution.

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.


## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu trusty partner
deb-src http://archive.canonical.com/ubuntu trusty partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
# deb http://extras.ubuntu.com/ubuntu trusty main
# deb-src http://extras.ubuntu.com/ubuntu trusty main
deb https://dl.winehq.org/wine-builds/ubuntu/ trusty main
# deb-src https://dl.winehq.org/wine-builds/ubuntu/ trusty main
deb http://archive.ubuntu.com/ubuntu trusty universe

$ ls -l /etc/apt/sources.list.d
totale 32
-rw-r--r-- 1 root root   0 lug  7 00:09 boomaga-ppa-trusty.list
-rw-r--r-- 1 root root   0 lug  7 00:09 boomaga-ppa-trusty.list.save
-rw-r--r-- 1 root root   0 ago 26 18:34 ferramroberto-lffl-trusty.list
-rw-r--r-- 1 root root   0 ago 26 18:34 ferramroberto-lffl-trusty.list.save
-rw-r--r-- 1 root root   0 gen  6  2018 gwibber-daily-ppa-trusty.list
-rw-r--r-- 1 root root   0 gen  6  2018 gwibber-daily-ppa-trusty.list.save
-rw-r--r-- 1 root root   0 mar  3  2018 inameiname-stable-trusty.list
-rw-r--r-- 1 root root   0 mar  3  2018 inameiname-stable-trusty.list.save
-rw-r--r-- 1 root root   0 mag  7 22:10 libreoffice-libreoffice-5-3-trusty.list
-rw-r--r-- 1 root root   0 mag  7 22:10 libreoffice-libreoffice-5-3-trusty.list.save
-rw-r--r-- 1 root root 134 set  7 14:55 libreoffice-ppa-trusty.list
-rw-r--r-- 1 root root 134 set  7 14:46 libreoffice-ppa-trusty.list.save
-rw-r--r-- 1 root root   0 giu 11 23:44 medigeek-evince-xps-trusty.list
-rw-r--r-- 1 root root   0 giu 11 23:44 medigeek-evince-xps-trusty.list.save
-rw-r--r-- 1 root root   0 mag  7 22:10 michael-gruz-canon-trunk-trusty.list
-rw-r--r-- 1 root root   0 mag  7 22:10 michael-gruz-canon-trunk-trusty.list.save
-rw-r--r-- 1 root root  72 set  7 14:55 otto-kesselgulasch-gimp-trusty.list
-rw-r--r-- 1 root root  72 set  7 14:46 otto-kesselgulasch-gimp-trusty.list.save
-rw-r--r-- 1 root root   0 lug  7 17:05 recoll-backports-recoll-1_15-on-trusty.list
-rw-r--r-- 1 root root   0 lug  7 17:05 recoll-backports-recoll-1_15-on-trusty.list.save
-rw-r--r-- 1 root root  60 set  7 14:55 relan-exfat-trusty.list
-rw-r--r-- 1 root root  60 set  7 14:46 relan-exfat-trusty.list.save
-rw-r--r-- 1 root root  60 set  7 14:55 shutter-ppa-trusty.list
-rw-r--r-- 1 root root  60 set  7 14:46 shutter-ppa-trusty.list.save
-rw-r--r-- 1 root root   0 mag  7 22:12 sparkers-ppa-trusty.list
-rw-r--r-- 1 root root   0 mag  7 22:12 sparkers-ppa-trusty.list.save
-rw-r--r-- 1 root root   0 gen  2  2018 tualatrix-ppa-trusty.list
-rw-r--r-- 1 root root   0 gen  2  2018 tualatrix-ppa-trusty.list.save
-rw-r--r-- 1 root root   0 gen  6  2018 wine-wine-builds-trusty.list
-rw-r--r-- 1 root root   0 gen  6  2018 wine-wine-builds-trusty.list.save
Avatar utente
neolinux
Rampante Reduce
Rampante Reduce
 
Messaggi: 5377
Iscrizione: dicembre 2008

Re: Impostazioni di sistema Bloccate ubuntu 14.04

Messaggioda wilecoyote » venerdì 7 settembre 2018, 17:12

:) Salve, che c'azzeccano le impostazioni di sistema con la lista dei repository ?

Per inciso, con tutti quei ppa installati, tanta grazia che il sistema non sia collassato.

Ti converrebbe fare un avanzamento di versione e sfoltirli.

:ciao: Ciao
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Rampante Reduce
Rampante Reduce
 
Messaggi: 9053
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18.04 LTS 64bit
Sesso: Maschile

Re: Impostazioni di sistema Bloccate ubuntu 14.04

Messaggioda Gerry Ghetto » venerdì 7 settembre 2018, 17:17

Il tuo sources.list non mi piace. Perché l'hai modificato?

Secondo me dovresti sostituire il contenuto di /etc/apt/sources.list con
Codice: Seleziona tutto
deb http://archive.ubuntu.com/ubuntu trusty main restricted universe multiverse
#deb-src http://archive.ubuntu.com/ubuntu trusty main restricted universe multiverse
 
deb http://archive.ubuntu.com/ubuntu trusty-updates main restricted universe multiverse
#deb-src http://archive.ubuntu.com/ubuntu trusty-updates main restricted universe multiverse
 
deb http://archive.ubuntu.com/ubuntu trusty-security main restricted universe multiverse
#deb-src http://archive.ubuntu.com/ubuntu trusty-security main restricted universe multiverse
 
deb http://archive.ubuntu.com/ubuntu trusty-backports main restricted universe multiverse
#deb-src http://archive.ubuntu.com/ubuntu trusty-backports main restricted universe multiverse
 
# deb http://archive.canonical.com/ubuntu trusty partner
# deb http://extras.ubuntu.com/ubuntu trusty main
poi riprova
Codice: Seleziona tutto
sudo apt-get update && sudo apt-get dist-upgrade
Scusate il mio italiano. Non è la mia madrelingua.
forum.ubuntu-it.org - il peggior forum che conosco
Gerry Ghetto
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1695
Iscrizione: marzo 2015

Re: Impostazioni di sistema Bloccate ubuntu 14.04

Messaggioda neolinux » venerdì 7 settembre 2018, 17:19

Ma non credo siano i repository, dovrebbe essere qualche pacchetto legato al Bluetooth a mio avviso.
Poi tutti quei pacchetti non li vedo in synaptic... qualcuno potrei anche rimuoverlo.
Provo a vedere cosa posso fare... e grazie

Le modifiche mi servivano per wine, exfat per i dati della mia sim card, libreoffice nelle vecchie versioni è per me inutilizzabile, anche gimp mi serve...
Avatar utente
neolinux
Rampante Reduce
Rampante Reduce
 
Messaggi: 5377
Iscrizione: dicembre 2008

Re: Impostazioni di sistema Bloccate ubuntu 14.04

Messaggioda wilecoyote » venerdì 7 settembre 2018, 17:23

:) Salve, fosse legato alla mancanza di pacchetti vitali ti verrebbero mostrati, e reinstallati, da questo comando 'sudo apt-get install --fix-broken', ed i Bluetooth non mi risultano tra i vitali.

Invece una lista repository erronea può creare problemi a non finire.

Prova a correggerla.

:ciao: Ciao
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
wilecoyote
Rampante Reduce
Rampante Reduce
 
Messaggi: 9053
Iscrizione: agosto 2009
Località: Ceranesi - Ge
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18.04 LTS 64bit
Sesso: Maschile

Re: Impostazioni di sistema Bloccate ubuntu 14.04

Messaggioda neolinux » venerdì 7 settembre 2018, 18:22

Confesso ho l'abitudine di fare una ricerca automatica fra i server migliori consigliati dal form che gestisce le sorgenti per aggiornare il sistema, spesso per vicinanza geografica mi consiglia Germania, Svizzera, Olanda... mai Italia (così si distribuisce meglio il carico dei server convenzionati giusto?), quelli consigliati sono effettivamente spesso belli veloci e talvolta mi hanno risolto problemi con quelli preimpostati.
Da un po' invece si era incriccato con un sever tedesco che ora non è più operativo nominato ovh, ho notato che aveva messo dei indirizzi nelle sorgenti a suo nome, pareva al posto di canonical ubuntu, la cosa era davvero insolita, che centrava ovh?
Sarò stato io? Io non ho ricordi e poi ci penso bene prima di mettere un repository.
Oppure sarà stato ovh?
Visto che la cosa mi pareva strana ho rimosso i repository ovh che si sostituivano di fatto a Canonical che sostenevano il sistema e mi tenevano prigioniero a ovh, non avevo modo di uscire da quel server (ora sparito nelle selezioni EDIT invece è ricomparso!!!), oltre a molti pacchetti, adesso le scelte dei server d'aggiornamento si sono sbloccate, ed anche il pannello impostazioni funziona, dopo i vostri suggerimenti e quel che segue...

GRAZIE :D

Codice: Seleziona tutto
sudo gedit /etc/apt/sources.list


sostituito il contenuto con
Codice: Seleziona tutto
deb http://archive.ubuntu.com/ubuntu trusty main restricted universe multiverse
#deb-src http://archive.ubuntu.com/ubuntu trusty main restricted universe multiverse
 
deb http://archive.ubuntu.com/ubuntu trusty-updates main restricted universe multiverse
#deb-src http://archive.ubuntu.com/ubuntu trusty-updates main restricted universe multiverse
 
deb http://archive.ubuntu.com/ubuntu trusty-security main restricted universe multiverse
#deb-src http://archive.ubuntu.com/ubuntu trusty-security main restricted universe multiverse
 
deb http://archive.ubuntu.com/ubuntu trusty-backports main restricted universe multiverse
#deb-src http://archive.ubuntu.com/ubuntu trusty-backports main restricted universe multiverse
 
# deb http://archive.canonical.com/ubuntu trusty partner
# deb http://extras.ubuntu.com/ubuntu trusty main

Codice: Seleziona tutto
sudo apt-get update && sudo apt-get dist-upgrade

poi ho riprovato come sopra:
Codice: Seleziona tutto
sudo apt-get install unity-control-center

Codice: Seleziona tutto
sudo apt-get install unity-control-center-signon gnome-control-center-unity

Codice: Seleziona tutto
sudo apt-get install ubuntu-desktop


EDIT: indimenticabile l'aggiornamento Supporto lingue
Ultima modifica di neolinux il sabato 8 settembre 2018, 22:40, modificato 3 volte in totale.
Avatar utente
neolinux
Rampante Reduce
Rampante Reduce
 
Messaggi: 5377
Iscrizione: dicembre 2008

[Risolto] mirrors.OVH.net si IMPOSSESSA del tuo computer

Messaggioda neolinux » venerdì 7 settembre 2018, 19:13

Ho la sensazione che Canonical mi abbia perso per qualche mese, non potevo scegliere altri server consigliati da Canonical al di fuori di ovh.
Ero posseduto dal server ovh Germania, da non so quanto tempo non è più selezionabile nei form repository nelle distribuzioni Ubuntu...

Ovh me lo aveva presentato il form del controllo repository di Ubuntu, nella scelta per località del server migliore, non sono andato a cercarlo fuori da Ubuntu - Canonical, a meno che sia riuscito ad introdursi nel sistema con altri repository esterni ma non lo credo.

Cosa pensare?
Che qualcuno abbia voluto impossessarmi di me e molti altri per fare qualcosa, dopo aver carpito la fiducia di Canonical diventando uno dei suoi server, tenendoci prigionieri... credo che ci siano forse degli altri prigionieri in giro per l'Europa - mondo di ovh Germania che è ancora operante anche se non è selezionabile.

Non so se è così ma la sensazione che ho è questa, mi ricorda tanto i terzisti infedeli di FB

EDIT:
il sito dell'infedele? dovrebbe essere questo... sarà il caso di controllare queste dichiarazioni, per me oggi non sono vere,
EDIT: invece sono vere purtroppo, come si può aver fiducia chi ti sostituisce le sorgenti trasformandoti esclusivo cliente dei suoi aggiornamenti?
https://www.ovh.com/world/dedicated-ser ... server.xml

Non sono il solo a quanto pare ad essere rimasto invischiato in questa storia...
https://askubuntu.com/questions/871336/ ... ntu/871417
Ultima modifica di neolinux il sabato 8 settembre 2018, 22:37, modificato 3 volte in totale.
Avatar utente
neolinux
Rampante Reduce
Rampante Reduce
 
Messaggi: 5377
Iscrizione: dicembre 2008

Re: [Risolto] mirrors.OVH.net si IMPOSSESSA del tuo computer

Messaggioda neolinux » sabato 8 settembre 2018, 22:30

mirrors.OVH.net eccolo È ANCORA OPERATIVO e consigliato da Ubuntu nel form scegli il server migliore, PRONTO PER IMPRIGIONARE COMPUTER, sostituendosi a Canonical - Ubuntu
Avatar utente
neolinux
Rampante Reduce
Rampante Reduce
 
Messaggi: 5377
Iscrizione: dicembre 2008


Torna a Kernel e servizi di sistema

Chi c’è in linea

Visualizzano questa sezione: 0 utenti registrati e 4 ospiti